body {
    position: absolute;
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer;
}

body,
div {
    margin: 0;
    padding: 0;
}

img,
#ad div {
    position: absolute;
}

img {
    width:100%;
    height:100%;
}

#ad {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-box-shadow: inset 0px 0px 0px 1px #483D88;
    -moz-box-shadow: inset 0px 0px 0px 1px #483D88;
    box-shadow: inset 0px 0px 0px 1px #483D88;
}

#stage {
    width:100%;
    height:100%;
    background-color: #E20134;
    z-index: -10;
    position: absolute;
    opacity: 0;
}

#bg-exit {
    width: 100%;
    height: 100%;
}

#cta::before { content: ''; width: 0; height: 420%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); background: #FFF; -webkit-transition: .5s ease; transition: .5s ease; display: block; z-index: -1; }
#ad:hover #cta::before { width: 105%; }
#ad:hover #ctaTxt { color:#483D88 !important;}

#mainTxtFr1 div { font-family:"InterstateBlackComp"; }